.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.706800px;}
.ls2b{letter-spacing:-0.592000px;}
.ls29{letter-spacing:-0.504000px;}
.ls2c{letter-spacing:-0.482400px;}
.ls1f{letter-spacing:-0.482000px;}
.ls3{letter-spacing:-0.374400px;}
.ls21{letter-spacing:-0.320800px;}
.ls1e{letter-spacing:-0.306400px;}
.ls2d{letter-spacing:-0.299200px;}
.lsc{letter-spacing:-0.286800px;}
.lse{letter-spacing:-0.273200px;}
.ls1b{letter-spacing:-0.247200px;}
.ls27{letter-spacing:-0.236800px;}
.ls1c{letter-spacing:-0.234400px;}
.lsd{letter-spacing:-0.232400px;}
.ls1d{letter-spacing:-0.228000px;}
.ls20{letter-spacing:-0.197200px;}
.ls0{letter-spacing:-0.133200px;}
.ls2e{letter-spacing:-0.108400px;}
.ls2{letter-spacing:-0.087200px;}
.lsa{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.003600px;}
.ls23{letter-spacing:-0.003200px;}
.ls22{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.005200px;}
.ls19{letter-spacing:0.032800px;}
.ls28{letter-spacing:0.043600px;}
.ls2f{letter-spacing:0.048000px;}
.ls1a{letter-spacing:0.095600px;}
.ls30{letter-spacing:0.135600px;}
.ls18{letter-spacing:0.145200px;}
.ls1{letter-spacing:0.154400px;}
.ls31{letter-spacing:0.171200px;}
.lsf{letter-spacing:0.185200px;}
.ls4{letter-spacing:0.195600px;}
.ls24{letter-spacing:0.222400px;}
.ls12{letter-spacing:0.386400px;}
.ls17{letter-spacing:0.538800px;}
.ls9{letter-spacing:0.636000px;}
.ls25{letter-spacing:0.677200px;}
.ls13{letter-spacing:0.912400px;}
.ls16{letter-spacing:0.928800px;}
.ls14{letter-spacing:0.940400px;}
.ls15{letter-spacing:0.998400px;}
.ls26{letter-spacing:1.020000px;}
.ls8{letter-spacing:1.035200px;}
.ls6{letter-spacing:1.038400px;}
.ls7{letter-spacing:1.102000px;}
.ls32{letter-spacing:1.146000px;}
.ls10{letter-spacing:1.188000px;}
.lsb{letter-spacing:1.226400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.217200px;}
.ws9{word-spacing:-1.818000px;}
.ws7{word-spacing:-0.442000px;}
.ws6{word-spacing:-0.378400px;}
.ws20{word-spacing:-0.360000px;}
.ws12{word-spacing:-0.338400px;}
.ws11{word-spacing:-0.280400px;}
.ws13{word-spacing:-0.268800px;}
.ws10{word-spacing:-0.252400px;}
.ws1e{word-spacing:-0.234400px;}
.ws2a{word-spacing:-0.183200px;}
.ws29{word-spacing:-0.147600px;}
.ws1f{word-spacing:-0.017200px;}
.ws1d{word-spacing:-0.008800px;}
.ws5{word-spacing:-0.008400px;}
.ws4{word-spacing:0.000000px;}
.ws14{word-spacing:0.121200px;}
.wse{word-spacing:0.196800px;}
.wsf{word-spacing:0.273600px;}
.wsd{word-spacing:0.972800px;}
.ws1{word-spacing:1.003600px;}
.ws15{word-spacing:1.012800px;}
.ws16{word-spacing:1.062400px;}
.ws28{word-spacing:1.110000px;}
.ws22{word-spacing:1.114400px;}
.ws24{word-spacing:1.152800px;}
.ws2{word-spacing:1.245200px;}
.ws27{word-spacing:1.266400px;}
.ws0{word-spacing:1.291200px;}
.ws1b{word-spacing:1.355200px;}
.ws18{word-spacing:1.386000px;}
.wsb{word-spacing:1.390400px;}
.ws17{word-spacing:1.392400px;}
.ws21{word-spacing:1.394800px;}
.wsc{word-spacing:1.431200px;}
.wsa{word-spacing:1.444800px;}
.ws26{word-spacing:1.457200px;}
.ws19{word-spacing:1.464400px;}
.ws1c{word-spacing:1.478800px;}
.ws3{word-spacing:1.532400px;}
.ws1a{word-spacing:1.640000px;}
.ws25{word-spacing:1.640400px;}
.ws23{word-spacing:1.662000px;}
._0{margin-left:-1364.998800px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.000000px;}
.fs0{font-size:39.000000px;}
.fs4{font-size:45.000000px;}
.fs1{font-size:54.000000px;}
.fs3{font-size:69.000000px;}
.fs5{font-size:93.000000px;}
.y10{bottom:20.451342px;}
.y12{bottom:36.090604px;}
.y11{bottom:51.729866px;}
.y8{bottom:96.241611px;}
.y25{bottom:113.083893px;}
.y7{bottom:115.489933px;}
.y24{bottom:134.738255px;}
.y0{bottom:137.144295px;}
.y1a{bottom:151.580537px;}
.y23{bottom:441.508389px;}
.yf{bottom:445.117450px;}
.y19{bottom:446.320470px;}
.y22{bottom:460.756711px;}
.ye{bottom:464.365772px;}
.y18{bottom:465.568792px;}
.y1f{bottom:488.426174px;}
.y1e{bottom:507.674497px;}
.y4{bottom:510.080537px;}
.y17{bottom:512.486577px;}
.y16{bottom:538.953020px;}
.y1c{bottom:553.389262px;}
.y2{bottom:556.998322px;}
.y15{bottom:558.201342px;}
.y21{bottom:964.822148px;}
.yd{bottom:969.634228px;}
.y20{bottom:984.070470px;}
.yc{bottom:988.882550px;}
.y1d{bottom:1029.785235px;}
.y3{bottom:1034.597315px;}
.y14{bottom:1062.266779px;}
.y1b{bottom:1076.703020px;}
.y1{bottom:1081.515101px;}
.y13{bottom:1178.959732px;}
.y9{bottom:1182.568792px;}
.yb{bottom:1183.771812px;}
.y26{bottom:1186.177852px;}
.y27{bottom:1187.380872px;}
.ya{bottom:1201.817114px;}
.y29{bottom:1227.080537px;}
.y6{bottom:1230.689597px;}
.y2a{bottom:1237.907718px;}
.y28{bottom:1255.953020px;}
.y5{bottom:1259.562081px;}
.h4{height:28.590000px;}
.h2{height:37.167000px;}
.h6{height:38.181000px;}
.h7{height:42.885000px;}
.h3{height:52.866000px;}
.h5{height:67.551000px;}
.h9{height:88.629000px;}
.h8{height:1199.010067px;}
.h1{height:1213.446309px;}
.h0{height:1350.590604px;}
.w1{width:952.791946px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:18.045302px;}
.xa{left:38.496644px;}
.x2{left:39.699664px;}
.x7{left:42.105705px;}
.x4{left:43.308725px;}
.xc{left:44.511745px;}
.x5{left:173.234899px;}
.xb{left:223.761745px;}
.x6{left:329.627517px;}
.x8{left:352.484899px;}
.x1{left:448.726510px;}
.x3{left:797.602349px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.587521pt;}
.ls2b{letter-spacing:-0.492095pt;}
.ls29{letter-spacing:-0.418946pt;}
.ls2c{letter-spacing:-0.400991pt;}
.ls1f{letter-spacing:-0.400658pt;}
.ls3{letter-spacing:-0.311217pt;}
.ls21{letter-spacing:-0.266662pt;}
.ls1e{letter-spacing:-0.254692pt;}
.ls2d{letter-spacing:-0.248707pt;}
.lsc{letter-spacing:-0.238400pt;}
.lse{letter-spacing:-0.227095pt;}
.ls1b{letter-spacing:-0.205483pt;}
.ls27{letter-spacing:-0.196838pt;}
.ls1c{letter-spacing:-0.194843pt;}
.lsd{letter-spacing:-0.193180pt;}
.ls1d{letter-spacing:-0.189523pt;}
.ls20{letter-spacing:-0.163921pt;}
.ls0{letter-spacing:-0.110721pt;}
.ls2e{letter-spacing:-0.090107pt;}
.ls2{letter-spacing:-0.072484pt;}
.lsa{letter-spacing:-0.027930pt;}
.ls5{letter-spacing:-0.002992pt;}
.ls23{letter-spacing:-0.002660pt;}
.ls22{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.004322pt;}
.ls19{letter-spacing:0.027265pt;}
.ls28{letter-spacing:0.036242pt;}
.ls2f{letter-spacing:0.039900pt;}
.ls1a{letter-spacing:0.079467pt;}
.ls30{letter-spacing:0.112716pt;}
.ls18{letter-spacing:0.120696pt;}
.ls1{letter-spacing:0.128344pt;}
.ls31{letter-spacing:0.142309pt;}
.lsf{letter-spacing:0.153946pt;}
.ls4{letter-spacing:0.162591pt;}
.ls24{letter-spacing:0.184868pt;}
.ls12{letter-spacing:0.321192pt;}
.ls17{letter-spacing:0.447873pt;}
.ls9{letter-spacing:0.528669pt;}
.ls25{letter-spacing:0.562917pt;}
.ls13{letter-spacing:0.758425pt;}
.ls16{letter-spacing:0.772057pt;}
.ls14{letter-spacing:0.781699pt;}
.ls15{letter-spacing:0.829911pt;}
.ls26{letter-spacing:0.847866pt;}
.ls8{letter-spacing:0.860501pt;}
.ls6{letter-spacing:0.863161pt;}
.ls7{letter-spacing:0.916028pt;}
.ls32{letter-spacing:0.952603pt;}
.ls10{letter-spacing:0.987515pt;}
.lsb{letter-spacing:1.019434pt;}
.ws8{word-spacing:-1.843028pt;}
.ws9{word-spacing:-1.511197pt;}
.ws7{word-spacing:-0.367409pt;}
.ws6{word-spacing:-0.314542pt;}
.ws20{word-spacing:-0.299247pt;}
.ws12{word-spacing:-0.281292pt;}
.ws11{word-spacing:-0.233080pt;}
.ws13{word-spacing:-0.223438pt;}
.ws10{word-spacing:-0.209805pt;}
.ws1e{word-spacing:-0.194843pt;}
.ws2a{word-spacing:-0.152283pt;}
.ws29{word-spacing:-0.122691pt;}
.ws1f{word-spacing:-0.014297pt;}
.ws1d{word-spacing:-0.007315pt;}
.ws5{word-spacing:-0.006982pt;}
.ws4{word-spacing:0.000000pt;}
.ws14{word-spacing:0.100746pt;}
.wse{word-spacing:0.163588pt;}
.wsf{word-spacing:0.227428pt;}
.wsd{word-spacing:0.808632pt;}
.ws1{word-spacing:0.834234pt;}
.ws15{word-spacing:0.841881pt;}
.ws16{word-spacing:0.883111pt;}
.ws28{word-spacing:0.922678pt;}
.ws22{word-spacing:0.926335pt;}
.ws24{word-spacing:0.958255pt;}
.ws2{word-spacing:1.035062pt;}
.ws27{word-spacing:1.052684pt;}
.ws0{word-spacing:1.073299pt;}
.ws1b{word-spacing:1.126498pt;}
.ws18{word-spacing:1.152100pt;}
.wsb{word-spacing:1.155758pt;}
.ws17{word-spacing:1.157420pt;}
.ws21{word-spacing:1.159415pt;}
.wsc{word-spacing:1.189673pt;}
.wsa{word-spacing:1.200977pt;}
.ws26{word-spacing:1.211285pt;}
.ws19{word-spacing:1.217270pt;}
.ws1c{word-spacing:1.229240pt;}
.ws3{word-spacing:1.273794pt;}
.ws1a{word-spacing:1.363236pt;}
.ws25{word-spacing:1.363568pt;}
.ws23{word-spacing:1.381523pt;}
._0{margin-left:-1134.643354pt;}
.fs2{font-size:24.937238pt;}
.fs0{font-size:32.418410pt;}
.fs4{font-size:37.405858pt;}
.fs1{font-size:44.887029pt;}
.fs3{font-size:57.355649pt;}
.fs5{font-size:77.305439pt;}
.y10{bottom:17.000000pt;}
.y12{bottom:30.000000pt;}
.y11{bottom:43.000000pt;}
.y8{bottom:80.000000pt;}
.y25{bottom:94.000000pt;}
.y7{bottom:96.000000pt;}
.y24{bottom:112.000000pt;}
.y0{bottom:114.000000pt;}
.y1a{bottom:126.000000pt;}
.y23{bottom:367.000000pt;}
.yf{bottom:370.000000pt;}
.y19{bottom:371.000000pt;}
.y22{bottom:383.000000pt;}
.ye{bottom:386.000000pt;}
.y18{bottom:387.000000pt;}
.y1f{bottom:406.000000pt;}
.y1e{bottom:422.000000pt;}
.y4{bottom:424.000000pt;}
.y17{bottom:426.000000pt;}
.y16{bottom:448.000000pt;}
.y1c{bottom:460.000000pt;}
.y2{bottom:463.000000pt;}
.y15{bottom:464.000000pt;}
.y21{bottom:802.000000pt;}
.yd{bottom:806.000000pt;}
.y20{bottom:818.000000pt;}
.yc{bottom:822.000000pt;}
.y1d{bottom:856.000000pt;}
.y3{bottom:860.000000pt;}
.y14{bottom:883.000000pt;}
.y1b{bottom:895.000000pt;}
.y1{bottom:899.000000pt;}
.y13{bottom:980.000000pt;}
.y9{bottom:983.000000pt;}
.yb{bottom:984.000000pt;}
.y26{bottom:986.000000pt;}
.y27{bottom:987.000000pt;}
.ya{bottom:999.000000pt;}
.y29{bottom:1020.000000pt;}
.y6{bottom:1023.000000pt;}
.y2a{bottom:1029.000000pt;}
.y28{bottom:1044.000000pt;}
.y5{bottom:1047.000000pt;}
.h4{height:23.765188pt;}
.h2{height:30.894745pt;}
.h6{height:31.737623pt;}
.h7{height:35.647782pt;}
.h3{height:43.944402pt;}
.h5{height:56.151180pt;}
.h9{height:73.672084pt;}
.h8{height:996.666667pt;}
.h1{height:1008.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:792.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x9{left:15.000000pt;}
.xa{left:32.000000pt;}
.x2{left:33.000000pt;}
.x7{left:35.000000pt;}
.x4{left:36.000000pt;}
.xc{left:37.000000pt;}
.x5{left:144.000000pt;}
.xb{left:186.000000pt;}
.x6{left:274.000000pt;}
.x8{left:293.000000pt;}
.x1{left:373.000000pt;}
.x3{left:663.000000pt;}
}
